@font-face {
    font-family: "HelveticaNeueLTStd-Lt";
    src: url("../fonts/HelveticaNeueLTStd-Lt.otf") format("opentype");
}

@font-face {
    font-family: "HelveticaNeueLTStd-Bd";
    font-weight: bold;
    src: url("../fonts/HelveticaNeueLTStd-Bd.otf") format("opentype");
}

@font-face {
    font-family: "HelveticaNeueLTStd-Roman";
    src: url("../fonts/HelveticaNeueLTStd-Roman.otf") format("opentype");
}

@font-face {
    font-family: "HelveticaNeueLTStd-Blk";
    src: url("../fonts/HelveticaNeueLTStd-Blk.otf") format("opentype");
}


/** CSS **/
body {
    font-size : 1.1rem !important;
    font-family: "HelveticaNeueLTStd-Lt", serif !important;
}


.font-extra-bold {
    font-family: "HelveticaNeueLTStd-Blk", serif !important;
}

.font-bold {
    font-family: "HelveticaNeueLTStd-bd", serif !important;
}

.font-bold-c  {
    font-family: "HelveticaNeueLTStd-Roman", serif;
    font-weight: 500;
}

.helvetica-roman {
    font-family: "HelveticaNeueLTStd-Roman", serif;
}

.helvetica-light {
    font-family: "HelveticaNeueLTStd-Lt", serif !important;
}

strong {
    font-family: "HelveticaNeueLTStd-Roman", serif !important;

}

.cursor-pointer {
    cursor: pointer;
}

.fs-19 {
    font-size: 19px
}

.fs-15 {
    font-size: 0.7em;
}

.py-10 {
    padding-top: 75px;
    padding-bottom: 75px
}


.text-justify {
    text-align: justify;
}

html { scroll-padding-top: 130px; }

.modal-title {
    font-size: 2.1rem !important;
}

/** HEADER **/
.dropdown-toggle::after {
    display:none !important;
}


/** FOOTER **/
.site-footer {
    background-color: gray;
    color: white;
    font-size: 14px;
}

.site-footer .title {
    font-weight: bold;
    padding-top: 1rem;
}

.site-footer a {
    padding-top: 0.6rem;
    text-decoration: none;
    color: white;
    display: block;
}
.site-footer a:hover {
    color: rgba(227, 6, 19, 0.5);
}




.div-serenite {
    font-size: 16px !important;
}

.div-serenite h6 {
    margin-top: 1rem !important;
}
.div-serenite p {
    margin-bottom: 0 !important;;
}


/** PUBLIC **/

#zone-public #accolade, #zone-public #parenthese, #zone-expertises #soulignement, #zone-risques #souligne_vertical, #zone-metiers #entoure,  #zone-serenite #soulignement_vertical  {
    display: none;
}

@media (min-width: 768px) {

    .font-hight {
        font-size : 1.3rem !important;
    }

    #zone-public #accolade {
        position: absolute;
        left: -15px;
        top:    -8px;
        display: inline;
    }

    #zone-public #parenthese {
        position: absolute;
        left: -15px;
        display: inline;
    }


    /** EXPERTISES **/
    #zone-expertises #soulignement {
        position: absolute;
        margin-top: 30px;
        display: inline;
    }


    /** RISQUES **/
    #zone-risques #souligne_vertical {
        position: absolute;
        left: -20px;
        display: inline;
    }

    /** METIERS **/
    #zone-metiers #entoure {
        position: absolute;
        top: -3.3rem;
        left: -2.2rem;
        display: inline;
    }

    /** SERENITE **/
    #zone-serenite #soulignement_vertical {
        position: absolute;
        left: -15px;
    }


}

/** AUTRE  */
.test-img {
    position: absolute;
    left: -20px;
}

.test-right-img {
    position: absolute;
    margin-left: 40px;
}

.wpcf7-list-item {
    margin: 0 !important;
}

input.checkbox {
    width: 2em;
    height: 2em;
}

.submit-button {
    background-image: url('../images/contact/bouton-envoyez.jpg');
    background-repeat: no-repeat;
    height: 80px;
    background-size: contain;
}


.note {
    filter: drop-shadow( 0 0 0 rgba(0, 0, 0, 0.7));
    animation: battement 1.5s infinite cubic-bezier(.66, 0, 0, 1);
}

@keyframes battement {
    to {
        filter: drop-shadow( 0 0 50px   rgba(255, 71, 84, 0));
    }
}

